Межсайтовый скриптинг в phpDenora

Дата публикации:
02.03.2009
Дата изменения:
02.03.2009
Всего просмотров:
1495
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpDenora 1.x
Уязвимые версии: phpDenora версии до 1.2.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в названиях IRC каналов. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: denorastats.org

Решение: Установите последнюю версию 1.2.3 с сайта производителя.

Ссылки: http://sourceforge.net/project/shownotes.php?release_id=661189

или введите имя

CAPTCHA